# Gimp.Image.delete_sample_point

    @accepts(Gimp.Image, int)
    @returns(bool)
    def delete_sample_point(self, sample_point):
        # Python wrapper for gimp_image_delete_sample_point()

Deletes a sample point from an image.

This procedure takes an image and a sample point ID as input and removes the specified sample point from the specified image.

Since 2.10

self

  The image.

sample_point

  The ID of the sample point to be removed.

Returns